Home forums Using CanvasJS Updating CanvasJS from 1.9.10 to 2.3.1 Reply To: Updating CanvasJS from 1.9.10 to 2.3.1

#24542

Hi, sorry for the delay. I will not be providing a JSFiddle for now because I decided to test by using the examples provided in the download folder. What I found is that the problem must be with Qlik Sense since a simple example works up until version 2.0.2 and aif I use a higher version it just shows a black screen with no errors. And this with the one of the included examples.

Thank you for you help anyway.